#
# /etc/lilo.conf
#

boot=/dev/hda
# This line often fixes L40 errors on bootup
# disk=/dev/hda bios=0x80

default=parabola
timeout=50
lba32
prompt

image=/boot/vmlinuz-linux-libre
	label=parabola
	root=/dev/hda3
	initrd=/boot/initramfs-linux-libre.img
	read-only

image=/boot/vmlinuz-linux-libre
	label=parabola-fallback
	root=/dev/hda3
	initrd=/boot/initramfs-linux-libre-fallback.img
	read-only

#other=/dev/hda1
#	label=dos

